<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Défis passés et futurs pour Tor</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_lsm2014">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Défis passés et futurs pour Tor</h1>
  <div class="content">
    <ul>
      <li>Language: French</li>
        <li>
          Tags: <a href="../tags/q-and-a.html">q-and-a</a>
        </li>
      <li>
        Presenters: <a href="../presenters/lunar.html">Lunar</a>
      </li>
    </ul>
      <h2>Slides</h2>
      
      <ul>
          <li><a href="lsm2014/lsm2014-tor.txt">txt</a></li>
      </ul>
    <h2>Events</h2>
      <h3>Libre Software Meeting 2014</h3>
      <ul>
          <li><a href="https://2014.rmll.info/conference311">Presentation page</a></li>
        <li>Date: 2014-07-08 (8 months ago)</li>
          <li><a href="http://video.rmll.info/videos/defis-passes-et-futurs-pour-tor/">Video</a></li>
      </ul>
    <h2>Description</h2>
    <p>Tor est un système permettant d'anonymiser les connexions et de
contourner la censure dans le réseau Internet. Tor est à la fois un
logiciel, un réseau de relais composé de plus de 5 000 serveurs et un
projet mené quotidiennement par une quarantaine de personnes.</p>

<p>Tor a reçu beaucoup d'attention depuis les images d'Edward Snowden et de
l'autocollant sur son ordinateur. Mais Tor a déjà plus de 10 ans. Le
projet a déjà dû faire face à de nombreuses difficultés et de nouvelles
se présentent déjà.</p>

<p>La présentation s'est faite sous forme de questions/réponses après
avoir communiqué au public une liste de références. La <a href="https://lists.torproject.org/pipermail/tor-reports/2014-July/000593.html">liste des
questions</a>
est lisible en anglais.</p>

  </div>

  </body>
</html>
